RK-J - Task #2534

Feature # 2497 (Closed): Co-existence of DT and non-DT books

Disable hyperlinks and purple links in booklet page

07/21/2022 05:14 AM - Ram Kordale

Status: Closed Start date: 07/21/2022
Priority: Immediate Due date: 07/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

This is a temporary feature until we are able to show hyperlinks and purple links in booklet pages as "tooltips".

Related issues:

Related to Task #2503: Open the internal document page links like a refresher...

Rejected 07/11/2022

History

#1 - 07/21/2022 05:17 AM - Ayush Khandelwal

- Related to Task #2503: Open the internal document page links like a refresher or open in a modal in the booklet page. added

#2 - 07/21/2022 05:17 AM - Ayush Khandelwal
- Due date set to 07/21/2022
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 07/21/2022 05:48 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/21/2022 06:16 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#5 - 07/25/2022 05:45 AM - Ayush Khandelwal
- Parent task set to #2497

#6 - 07/25/2022 05:54 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 07/26/2022 12:08 PM - Ram Kordale
- Status changed from Feedback to Closed
